Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 59bb0c3d authored by Deucе's avatar Deucе 👌🏾

Spaces -> Tabs

Tabs are the shit.
parent 10c119ad
Pipeline #1842 failed with stage
in 11 minutes and 5 seconds